libpoppler-glib-devel-0.52.0-3.5.mga6.i586.rpm


Advertisement

Description

libpoppler-glib-devel - Development files for poppler's glib binding

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates i586
Package name libpoppler-glib-devel
Package version 0.52.0
Package release 3.5.mga6
Package architecture i586
Package type rpm
Installed size 484.47 KB
Download size 55.22 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files for poppler's glib binding.

Alternatives

Package Version Architecture Repository
libpoppler-glib-devel-0.52.0-3.7.mga6.i586.rpm 0.52.0 i586 Mageia Core Updates
libpoppler-glib-devel-0.52.0-3.6.mga6.i586.rpm 0.52.0 i586 Mageia Core Updates
libpoppler-glib-devel-0.52.0-3.3.mga6.i586.rpm 0.52.0 i586 Mageia Core Updates
libpoppler-glib-devel-0.52.0-3.2.mga6.i586.rpm 0.52.0 i586 Mageia Core Updates
libpoppler-glib-devel-0.52.0-3.1.mga6.i586.rpm 0.52.0 i586 Mageia Core Updates
libpoppler-glib-devel-0.52.0-3.mga6.i586.rpm 0.52.0 i586 Mageia Core
libpoppler-glib-devel - - -

Requires

Name Value
devel(libcairo) -
devel(libfreetype) -
devel(libgcc_s) -
devel(libgio-2.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libm) -
devel(libpoppler) -
devel(libstdc++) -
libpoppler-devel == 0.52.0
libpoppler-gir0.18 == 0.52.0
libpoppler-glib8 == 0.52.0
pkgconfig -
pkgconfig(cairo) >= 1.10.0
pkgconfig(gio-2.0) >= 2.41
pkgconfig(glib-2.0) >= 2.41
pkgconfig(gobject-2.0) >= 2.41
pkgconfig(poppler) == 0.52.0

Provides

Name Value
devel(libpoppler-glib) -
libpoppler-glib-devel == 0.52.0-3.5.mga6
libpoppler-glib-devel(x86-32) == 0.52.0-3.5.mga6
pkgconfig(poppler-glib) == 0.52.0
poppler-glib-devel == 0.52.0-3.5.mga6

Conflicts

Name Value
libpoppler-devel < 0.52.0-3.5.mga6

Obsoletes

Name Value
libpoppler-glib8-devel -

Download

Type URL
Binary Package libpoppler-glib-devel-0.52.0-3.5.mga6.i586.rpm
Source Package poppler-0.52.0-3.5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoppler-glib-devel rpm package:
    # urpmi libpoppler-glib-devel

Files

Path
/usr/include/poppler/glib/poppler-action.h
/usr/include/poppler/glib/poppler-annot.h
/usr/include/poppler/glib/poppler-attachment.h
/usr/include/poppler/glib/poppler-date.h
/usr/include/poppler/glib/poppler-document.h
/usr/include/poppler/glib/poppler-enums.h
/usr/include/poppler/glib/poppler-features.h
/usr/include/poppler/glib/poppler-form-field.h
/usr/include/poppler/glib/poppler-layer.h
/usr/include/poppler/glib/poppler-media.h
/usr/include/poppler/glib/poppler-movie.h
/usr/include/poppler/glib/poppler-page.h
/usr/include/poppler/glib/poppler-structure-element.h
/usr/include/poppler/glib/poppler.h
/usr/lib/libpoppler-glib.so
/usr/lib/pkgconfig/poppler-glib.pc
/usr/share/gir-1.0/Poppler-0.18.gir

Changelog

See poppler-0.52.0-3.5.mga6.i586.rpm changelog.

See Also

Package Description
libpoppler-glib8-0.52.0-3.1.mga6.i586.rpm PDF rendering library - glib binding
libpoppler-glib8-0.52.0-3.2.mga6.i586.rpm PDF rendering library - glib binding
libpoppler-glib8-0.52.0-3.3.mga6.i586.rpm PDF rendering library - glib binding
libpoppler-glib8-0.52.0-3.5.mga6.i586.rpm PDF rendering library - glib binding
libpoppler-glib8-0.52.0-3.6.mga6.i586.rpm PDF rendering library - glib binding
libpoppler-glib8-0.52.0-3.7.mga6.i586.rpm PDF rendering library - glib binding
libpoppler-qt4-devel-0.52.0-3.1.mga6.i586.rpm Development files for poppler-qt4
libpoppler-qt4-devel-0.52.0-3.2.mga6.i586.rpm Development files for poppler-qt4
libpoppler-qt4-devel-0.52.0-3.3.mga6.i586.rpm Development files for poppler-qt4
libpoppler-qt4-devel-0.52.0-3.5.mga6.i586.rpm Development files for poppler-qt4
libpoppler-qt4-devel-0.52.0-3.6.mga6.i586.rpm Development files for poppler-qt4
libpoppler-qt4-devel-0.52.0-3.7.mga6.i586.rpm Development files for poppler-qt4
libpoppler-qt4_4-0.52.0-3.1.mga6.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.52.0-3.2.mga6.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.52.0-3.3.mga6.i586.rpm PDF rendering library - Qt4 backend
Advertisement
Advertisement